Bug 11372 - xplaycd fails to reference the cddb database
Summary: xplaycd fails to reference the cddb database
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: multimedia   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 19:50 UTC by Dan Rittersdorf
Modified: 2014-03-17 02:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-11 19:50:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Rittersdorf 2000-05-11 19:50:22 UTC
While xplaycd will permit one to edit a database file containing a CD
title and track titles for each CD, it fails to load this information
from the database.  Even though the information appears in the
database under /var/lib/cddb, and looks fine when examined with xmdb,
it remains unused by xplaycd.

In addition, new category directories in the database are created with
mode 0000, making them imposible to write database files within.

A "critical" bug, I know  :-)  but annoying, nonetheless.

Comment 1 Bill Nottingham 2000-06-10 19:52:15 UTC
Should be fixed in multimedia-2.1-18. Thanks
for the bug report.


Note You need to log in before you can comment on or make changes to this bug.